-   Slackware (
-   -   upgrade-all trying to downrgrade from KDE-4.10.2 (

spoovy 04-18-2013 03:17 AM

upgrade-all trying to downrgrade from KDE-4.10.2
I used Alien Bob's excellent 4.10.2 packages, which is great, but now whenever I do a slackpkg upgrade-all it tries to 'upgrade' all KDE packages back to 4.8.5.

This is clearly not what I want. Is this intended behaviour, if so how can I easily distinguish security patches from these unwanted 'upgrades'. If not, what am I doing wrong?


zakame 04-18-2013 03:20 AM

Read the ChangeLog and update packages individually. Or blacklist alien's ktown (or whatever substring that matches Eric's KDE packages) in /etc/slackpkg/blacklist.

Alien Bob 04-18-2013 05:16 AM

Also see


spoovy 04-18-2013 07:07 AM

Thanks chaps.

All times are GMT -5. The time now is 11:04 AM.